@font-face {
    font-family: 'Glyphter';
    src: url('../fonts/Glyphter.eot');
    src: url('../fonts/Glyphter.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Glyphter.woff') format('woff'),
         url('../fonts/Glyphter.ttf') format('truetype'),
         url('../fonts/Glyphter.svg#Glyphter') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
-webkit-transition: transform 500ms ease-in-out;
-moz-transition: transform 500ms ease-in-out;
-ms-transition: transform 500ms ease-in-out;
-o-transition: transform 500ms ease-in-out;
transition: transform 500ms ease-in-out;
}

.mrp-menu-on body,
html.mrp-menu-on,
html.mrp-idx-on  {
    overflow-x: hidden
}

html.mrp-idx-on.mrp-idx-inpage.mrp-menu-on {
    overflow:visible;
}

#mrp-container2 a, a {
    text-decoration: none;
}

abbr, address, article, aside, audio, b, blockquote, body, body div, caption, cite, code, dd, del, details, dfn, dl, dt, em, fieldset, figure, footer, form, header, html, i, iframe, img, ins, kbd, label, legend, mark, menu, nav, object, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, var, video {
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 300;
}

strong {
    font-weight:bold;
}

span {
    font-size: inherit;
    font-weight:inherit;
}

#pagewrap__p {
    color: #747474;
}
h1 {
    font-size: 40px;
}
h2 {
    font-size: 35px;
}
h3 {
    font-size: 25px;
}
h4 {
    font-size: 30px;
    margin: 10px 0;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
}
.outer-container {
    position: relative;
    overflow: hidden;
    border-top: 6px solid #d23434;
}
.mrp-menu-on .outer-container {
    overflow: visible;
}
#mrp-container1 {
    margin: 10px auto 0;
    max-width: 1000px;
}
#mrp-container2 h1 {
    font-size: 50px;
    font-weight: 400;
    color: #4e4e4e;
    margin:5px 0px 5px 0px;
}
.index #mrp-container2 h1 {
    font-size: 64px;
    font-weight: 400;
    color: #4e4e4e;
    margin:40px 0px 40px 0px;
}
#mrp-container2 {
    max-width: 1000px;
    margin: auto;
    color: #a8a8a8;
    padding: 0px 0px 20px 10px;
}
#mrp-container2 a {
    color: #a8a8a8;
}
#mrp-container2>div:first-child {
    max-width: 575px;
}
a {
    color: #354a5f;
}
#mrp-container2 a:hover, a:hover {
    color: #d23434;
}
.main-content-container>div {
    padding: 25px 0;
}
.outer-container4 {
    background-color: #d23434;
}
.outer-container5 {
    background-color: #354a5f;
}
#mrp-container3, #mrp-container4, #mrp-container5, #mrp-container6, #mrp-container20 {
    max-width: 1000px;
    margin: auto;
}

#mrp-container3 .mrp-leadins.horizontal .mrp-leadin .mrpl-image-container,
#mrp-container4 .mrp-leadins.horizontal .mrp-leadin .mrpl-image-container,
#mrp-container20 .mrp-leadins.horizontal .mrp-leadin .mrpl-image-container {
    padding-bottom:16%;
}

#mrp-container3 .mrp-leadins.horizontal .mrp-leadin .mrpl-content,
#mrp-container4 .mrp-leadins.horizontal .mrp-leadin .mrpl-content,
#mrp-container20 .mrp-leadins.horizontal .mrp-leadin .mrpl-content, {
    width: 100%;
    float: none;
}

.main-content-container > div.outer-container20 {
    padding:0px;
}

.light-text, .light-text .mrp-weblet-snippets .mrpl-link a, .light-text a {
    color: #fff;
}
.light-text .mrp-weblet-snippets .mrpl-link a {
    border-color: #fff;
}
.mrp-weblet-snippets .mrpl-text {
    font-size: 15px;
    line-height: 25px;
}
.mrp-weblet-snippets .mrpl-link {
    margin-top: 20px;
}
.mrp-weblet-snippets .mrpl-link a {
    border: 3px solid #747474;
    color: #747474;
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    padding: 10px 15px;
    text-transform: uppercase;
}
.mrp-weblet-snippets .mrpl-link a:hover {
    background-color: rgba(116, 116, 116, .2);
}
#mrp-container5 .mrp-leadins.vertical .mrp-leadin .mrpl-image-container {
    padding-bottom: 55%}
#mrp-container5 .mrpl-image-container {
    margin: 20px 0;
}
.master-content-container {
    max-width: 1000px;
    margin: auto;
    padding: 0 10px 40px;
    border-top: 1px solid #d23434;
}
.mrp-weblet-reports .mrp-leadins.horizontal .mrp-leadin .mrpl-image-container {
    width: 15%;
    padding-bottom: 12%}
.mrp-weblet-reports .mrp-leadins .mrp-leadin .mrpl-image-container .mrpl-image-inner img.mrpl-image {
    width: auto;
}
.mrp-weblet-reports .mrp-leadins.horizontal .mrp-leadin .mrpl-content {
    width: calc(85% - 10px);
}
.mrp-weblet-reports .mrp-leadins.grid .mrp-leadin .mrpl-text {
    height: auto;
}
.mrp-weblet-reports .mrp-leadins.grid .mrp-leadin .mrpl-link {
    margin-top: 15px;
}
.mrp-weblet-reports .mrp-leadins.grid .mrp-leadin .mrpl-heading {
    margin-top: 0;
}
.mrp-weblet-reports .mrp-leadin {
    margin-bottom: 40px;
}
.mrp-weblet-reports .mrp-leadins {
    padding-top: 30px;
}
.top-contact-info {
    float: left;
}
#mrp-container2 .social-media-icons {
    float: right;
    margin-top:-10px;
}
.social-media-icons a img {
    display: none;
}
.social-media-icons a::after {
    font-family: FontAwesome;
    color: #fff;
    background-color: #a8a8a8;
    border-radius: 18px;
    width: 25px;
    height: 25px;
    padding-top: 5px;
    display: inline-block;
    text-align: center;
    margin-left: 5px;
    font-size: 13px;
}
.social-media-icons a.facebook::after {
    content: "\f09a"}
.social-media-icons a.twitter::after {
    content: "\f099"}
.social-media-icons a.youtube::after {
    content: "\f167"}
.social-media-icons a.linkedin::after {
    content: "\f0e1"}
.social-media-icons a.google-plus::after {
    content: "\f1a0"}
.social-media-icons a.instagram::after {
    content: "\f16d"}
.social-media-icons a.blog::after {
    content: "\f09e"}
.social-media-icons a.flickr::after {
    content: "\f16e"}
.social-media-icons a.pinterest::after {
    content: "\f231"}
.social-media-icons a:hover::after {
    background-color: #d23434;
}
.social-media-icons a.rank-my-agent::after {
	display: inline-block;
   font-family: 'Glyphter';
   font-style: normal;
   font-weight: normal;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
    content:'\0041';
    padding-top:0px;
    line-height: 1.4;
    vertical-align: bottom;
    font-size:16px;
}

.mrp-menu-resp-wrapper {
    max-width: 1200px;
    margin: auto;
}
.mrp-menu-resp-wrapper>ul>li {
    display: block;
    border: none;
    padding: 0;
    border-bottom: 3px solid #fff;
}
.mrp-menu-resp-wrapper>ul>li:hover {
    border-bottom: 3px solid #d23434;
}
.mrp-weblet-menu a {
/*    color: #a8a8a8;   */
        color: #808080;
    padding: 20px 10px;
    width: 100%;
    font-size: 17px;
}
.mrp-menu-resp-wrapper li.on>ul {
    background-color: #fff;
    border: 1px solid #f1f1f1;
    border-top: 3px solid #d23434;
}

.mrp-menu-resp-wrapper > ul ul {
    width:100%;
    min-width:200px;
}


.mrp-menu-resp-wrapper span.chevron {
    background-color:transparent;
    width:100%;
}

.mrp-menu-resp-wrapper li>span.chevron::after {
    display: none;
}
.mrp-menu-resp-wrapper ul ul>li {
    border-bottom: 1px solid #f1f1f1;
    padding: 0;
}
.mrp-menu-resp-wrapper ul ul>li>a:hover {
    color: #606060;
}
.mrp-menu-resp-wrapper ul li a:hover, .mrp-menu-resp-wrapper ul li.has-sub.on:hover, .mrp-menu-resp-wrapper ul li:hover {
    background-color: transparent;
}
.mrp-menu-resp-wrapper li.has-sub {
    padding: 0;
}
.mrp-resp-banner {
    padding-bottom: 450px;
}
.mrp-resp-banner ul.images li {
    display: table;
}
.mrp-resp-banner .mrp-js-banner-button {
    background-image: none;
    background-color: rgba(0, 0, 0, .4);
    border-radius: 0;
    border: 4px solid #fff;
    font-size: 20px;
    text-transform: uppercase;
    padding: 10px 15px;
    font-weight: 700;
    letter-spacing: 1px;
    transform: none;
    position: relative;
    bottom: auto;
    margin: 0;
    display: inline-block;
}
#mrp-sidebar .mrpl-link a:empty, .mrp-weblet-featured-listings .mrpl-link {
    display: none;
}
.mrp-resp-banner .mrp-js-banner-hero-text {
    font-size: 34px;
    font-weight: 300;
    transform: none;
    bottom: auto;
    position: relative;
    margin: 25px auto 0;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .8);
}
.mrp-resp-banner .mrp-js-banner-button:hover {
    background-color: rgba(255, 255, 255, .4);
}
.mrp-resp-banner ul.images img {
    width: auto;
    height: 100%}
.mrp-resp-banner .mrp-js-banner-content {
    max-width: 800px;
    width: calc(100% - 40px);
}
.mrp-weblet-blog {
    margin-top: 45px!important;
}
.weblet_blog-entry-divider {
    margin: 40px auto;
    width: 20%;
    border-bottom: solid 1px #d23434;
}
.weblet_blog-entry-links {
    text-align: right;
}
.weblet_blog-entry-comments-link, .weblet_blog-entry-permalink {
    border-left: none;
    padding-left: 0;
}
.weblet_blog-navigation-sa-item {
    margin: 0 0 15px;
    font-size: 16px;
}
.blog #content-well h1.weblet_blog-entry-heading {
    text-transform: none;
    text-align: left;
}
.weblet_blog-entry-heading-text {
    font-size: 24px;
}
.weblet_blog-date-friendly, .weblet_blog-date-full, .weblet_blog-entry-author-name, .weblet_blog-entry-labels {
    font-size: 16px;
    font-weight: 300;
}
.weblet_blog-navigation-heading, .weblet_blog-navigation-sa-heading {
    background-image: none;
    padding: 0;
    margin-bottom: 10px;
    font-weight: 300;
    text-transform: none;
    font-size: 24px;
}
.mrp-weblet-featured-listings .mrp-leadins .mrp-leadin .mrpl-image-container .mrpl-image-inner img.mrpl-image {
    width: 110%}
.mrp-weblet-featured-listings .mrp-leadins.columns-4 .mrp-leadin {
    width: 50%}
.mrp-weblet-featured-listings .mrp-leadins.vertical .mrp-leadin .mrpl-image-container {
    padding-bottom: 55%}
.featured-listing-address {
    float: left;
}
#mrp-container9, .featured-listing-price {
    float: right;
}
.featured-listing-content-divider {
    border: none!important;
}
.mrp-weblet-featured-listings .mrp-leadin:hover {
    opacity: .9;
}
.weblet_featured-listings-title {
    margin-left: 10px;
}

.mrp-leadin-overlay {
    position:absolute;
}

.featured-listing-price-value {
    font-size: 100%}
.outer-footer {
    background-color: #d23434;
    min-height: 200px;
}
.inner-footer {
    max-width: 1000px;
    position: relative;
    margin: auto;
    padding-bottom: 20px;
}
#mrp-container8, #mrp-container9, #mrp-footer {
    width: 33%;
    padding: 0 10px;
}
#mrp-footer {
    float: left;
}
#mrp-container8 {
    float: left;
    text-align: center;
}
.mrp-dynamic-form .form-inner>h3 {
    margin-left: 0;
    text-align: right;
}
.outer-footer .submit-button {
    font-family: Roboto, sans-serif;
    font-size: 13px;
    color: #fff;
    font-weight: 400;
    padding: 8px 12px;
    text-transform: uppercase;
    border: 3px solid #fff;
    background: 0 0;
}
.outer-footer .submit-button:hover {
    background-color: rgba(116, 116, 116, .2);
}
.outer-footer .mrp-dynamic-form label {
    font-size: 14px;
    padding: 0;
}
.outer-footer .control-wrapper {
    padding: 5px 0;
}
.outer-footer .form-buttons .buttons-left, .outer-footer .form-buttons .buttons-right {
    padding-left: 0;
    padding-right: 0;
}
.footer-logo {
    padding: 10px 0 18px;
}
.outer-footer a:hover {
    color: #354a5f;
}
#mrp-sidebar .mrpl-heading, #mrp-sidebar .weblet_unibox-title {
    background-color: #d23434;
    color: #fff;
    font-size: 20px;
    margin-bottom: 0;
    padding: 10px 0;
    text-align: center;
}
#mrp-sidebar .mrp-leadin:hover {
    opacity: .7;
}
#mrp-sidebar {
    background-color: #fff;
    float: right;
    height: 100%;
    padding-top: 25px;
    width: 250px;
}
#content-well {
    float: left;
    width: calc(100% - 280px);
}
#content-well p {
    line-height: 150%}
#mrp-sidebar .mrp-leadins.vertical .mrp-leadin .mrpl-image-container {
    padding-bottom: 53%;
    border-bottom: 3px solid #d23434;
}
#mrp-sidebar .mrp-leadins .mrp-leadin .mrpl-image-container .mrpl-image-inner img.mrpl-image {
    width: 100%}
#mrp-sidebar .featured-listing-address, #mrp-sidebar .featured-listing-price {
    display: block;
    float: none;
    text-align: center;
}
#mrp-sidebar .unibox-fields {
    height: auto;
}
#mrp-sidebar .unibox-control {
    margin-top: 5px;
}
#mrp-sidebar .unibox-search {
    padding: 10px;
}
.unibox-fields .unibox-control input, .unibox-fields .unibox-control select {
    border: 1px solid #dedede;
    color: #747474;
}
.unibox-fields .unibox-submit {
    border: 3px solid #d23434;
    background-color: #fff;
    color: #747474;
    font-size: 13px;
    font-weight: 400;
    padding: 10px 15px;
    text-transform: uppercase;
}


@media (min-width: 841px) {
    .mrp-menu-resp-wrapper span.chevron:hover {
        display:none;
        pointer-events: none;
}
}

@media (max-width:840px) {

.mrp-menu-resp-wrapper > ul {
    overflow-y:scroll;
}
    
html.mrp-menu-on #mrp-container1 {
    position:fixed;
}

.mrp-menu-resp-wrapper span.chevron {
	width:30px;
        height:100%;
	background-color: transparent;
        display:block;
}

.mrp-menu-resp-wrapper li.has-sub.on span.chevron {
	width:30px;
        height:30px;
}

.mrp-menu-resp-wrapper li>span.chevron::after {
	display: block;
}

.mrp-weblet-menu .sub {
    width:100%;
}

.mrp-weblet-menu {
    height: 100%;
    background-color: transparent;
}
.mrp-menu-resp-wrapper {
    overflow: hidden;
    height: 100%}
.mrp-menu-resp-wrapper .top-handle {
    clear: both;
    display: block;
    margin: 0;
    padding: 28px;
    box-shadow: none;
    font: normal normal normal 14px/1 FontAwesome;
    cursor: pointer;
    background-color: #d23434;
    float: left;
    color: #fff;
}
.mrp-menu-resp-wrapper .top-handle:hover {
    background-color: #4e4e4e;
}
.mrp-menu-resp-wrapper .top-handle:after {
    content: "\f0c9"}
.mrp-menu-resp-wrapper .top-handle.on~ul {
    display: block;
}
.mrp-menu-resp-wrapper ul>li {
    display: block;
    border: 0;
}
.mrp-menu-resp-wrapper ul>li:first-child {
    border-top: 1px solid gray;
}
.mrp-menu-resp-wrapper ul li>a:hover {
    border-left: 4px solid #d23434;
    text-indent: -4px;
}
.mrp-menu-resp-wrapper li.on.has-sub {
    padding-right: 0px;
}
.mrp-menu-resp-wrapper ul.on>li.on {
    display: block;
}
.mrp-menu-resp-wrapper li.on>ul {
    position: relative;
    left: auto;
    top: auto;
    box-shadow: none;
    margin-right: 30px;
    border: 0;
    border-left: 1px solid gray;
    border-right: 1px solid gray;
    margin-top: 5px;
    margin-bottom: 5px;
}
.mrp-menu-resp-wrapper ul ul>li:last-child {
    border-bottom: 1px solid gray;
}
.mrp-menu-resp-wrapper>ul ul>li.on>ul {
    left: auto;
    right: auto;
    top: auto;
}
.mrp-menu-resp-wrapper>ul ul>li.on.left>ul {
    right: auto;
    top: auto;
}
.mrp-menu-resp-wrapper li.on>a {
    display: block;
    padding: 12px 10px;
}
.mrp-menu-resp-wrapper li.on>a:hover {
    border-left: 4px solid #d23434;
    text-indent: -4px;
}
.mrp-menu-resp-wrapper .top-handle~ul {
    display: block;
}
.mrp-menu-resp-wrapper>ul {
    clear: both;
    width: 100%;
    width: calc(100% - 70px);
    background-color: #fff;
    height: 100%;
    left: 68px;
    top: -70px;
    border-left: 4px solid #d23434;
}

#mrp-container1 {
    width: 70px;
    height: 100%;
    z-index: 5000;
    background-color: transparent;
    position:absolute;
    top: -10px;
    right: -2px;
    overflow:hidden;
}

    .mrp-menu-on #mrp-container1 {
        width:320px;
        right:-252px;
}

.mrp-menu-resp-wrapper>ul.top>li>a {
    white-space: normal;
}
.mrp-menu-resp-wrapper ul>li, .mrp-menu-resp-wrapper ul>li:first-child {
    border-bottom: 1px solid #dfdfdf;
}
.mrp-weblet-menu a {
    padding: 23px 10px;
}
.mrp-menu-resp-wrapper li.on ul.sub {
    margin: 0;
    border: 0;
}
.mrp-menu-resp-wrapper ul ul li {
    border: 0!important;
}
.mrp-menu-resp-wrapper li.on ul.sub li a {
    padding: 6px 6px 6px 34px;
}
.mrp-menu-resp-wrapper li.on ul.sub li a:hover {
    border-left: 4px solid #d23434;
    text-indent: -4px;
}
.mrp-menu-resp-wrapper>ul>li:hover {
    border-bottom: 1px solid #dfdfdf;
}
.outer-footer h3 {
    font-size: 18px;
}
.mrp-resp-banner {
    padding-bottom: 350px;
}
}

html.mrp-menu-on {
    -webkit-transform: translate(-250px, 0)!important;
    -ms-transform: translate(-250px, 0)!important;
    -moz-transform: translate(-250px, 0)!important;
    transform: translate(-250px, 0)!important;
}

html.mrp-menu-on #page-template-layout::before, html.mrp-menu-on #template-layout::before {
    background-color: #fff;
    content: "";
    height: 100%;
    left: 0;
    opacity: .6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 3000;
}
html.mrp-menu-on .mrp-menu-resp-wrapper .top-handle::after {
    content: "\f00d";
    display: block;
    min-width: 70px;
}
html.mrp-menu-on .mrp-menu-resp-wrapper .top-handle {
    background-color: #d23434;
}
html.mrp-menu-on .mrp-menu-resp-wrapper .top-handle:hover {
    background-color: #4e4e4e;
}
@media (max-width:700px) {
    #mrp-container2 .social-media-icons, .top-contact-info {
    float: none;
}
#mrp-container2 .social-media-icons {
    margin-left: -5px;
    margin-top: 20px;
}
.mrp-resp-banner .mrp-js-banner-hero-text {
    font-size: 4vw;
}
.mrp-resp-banner .mrp-js-banner-button {
    font-size: 3vw;
}
#mrp-container9 {
    display: none;
}
#mrp-container8, #mrp-footer {
    width: 50%;
    text-align: left;
}
.outer-footer h3 {
    font-size: 25px;
}
}@media (max-width:650px) {
    .mrp-leadins.vertical .mrp-leadin {
    width: 50%;
    float: left;
}
.mrp-leadins.vertical .mrp-leadin .mrpl-content, .mrp-leadins.vertical .mrp-leadin .mrpl-image-container {
    float: none;
    width: 100%}
.featured-listing-address, .featured-listing-price, .featured-listing-price-value {
    font-size: 13px;
}
.mrp-resp-banner {
    padding-bottom: 300px;
}
}

@media (max-width:450px) {
    .mrp-leadins.vertical .mrp-leadin,
    .mrp-leadins.vertical .mrp-leadin .mrpl-content,
    .mrp-leadins.vertical .mrp-leadin .mrpl-image-container,
    .mrp-weblet-featured-listings .mrp-leadins.vertical .mrp-leadin {
    float: none;
    width: 100%
}

.featured-listing-address, .featured-listing-price, .featured-listing-price-value {
    font-size: 15px;
}

#mrp-container8, #mrp-footer {
    width: 100%;
    text-align: left;
    float: none;
}

.footer-photo {
    width: 100%;
}

#mrp-container8 {
    margin-top: 25px;
}

#mrp-container8>div {
    border-top: 1px solid #e27b7b;
}

.mrp-resp-banner .mrp-js-banner-button {
    font-size: 4.5vw;
}

.mrp-resp-banner .mrp-js-banner-hero-text {
    font-size: 5vw;
    margin-left: 10px;
    margin-right: 10px;
}

.mrp-resp-banner {
    padding-bottom: 250px;
}

#mrp-container2 {
    padding-bottom:10px;
}

#mrp-container2 img {
    max-height:34px;
}

#mrp-container2 h1,
.index #mrp-container2 h1 {
    font-size: 24px;
    margin: 5px 70px 5px 0px;
}

#mrp-container2 h2 {
    font-size: 16px;
}

#mrp-container2 .top-contact-info p {
    font-size:12px;
}

h4 {
    font-size: 25px;
}

h3 {
    font-size: 20px;
}

#mrp-container2 .social-media-icons {
     margin-top:6px;   
}

.social-media-icons a::after {
    width: 20px;
    height: 20px;
    font-size: 10px;
}

}

.sideslide #template-layout {
    transform: none!important;
}
.mrp-sidebar-tab {
    z-index: 5000;
}
.sideslide .master-content-container {
    transform: translate(-300px, 0);
    transition: transform .5s ease-in-out 0s;
}
.master-content-container {
    transform: translate(0, 0);
    transition: transform .5s ease-in-out 0s;
}
.mrp-menu-on .mrp-sidebar-tab {
    display: none;
}
#template-layout, ._editing #page-template-layout, ._editing .master-content-container {
    transform: none!important;
}
#page-layout {
    width: 100%!important;
    table-layout: fixed;
}
.page-footer-copyright a {
    background: url(../Images/myrealpage-logo.png) center center no-repeat;
    display: block;
    height: 28px;
    margin: auto;
    text-indent: -9999px;
    width: 135px;
}



/*  ------ RECIP LANDING PAGE -------- */

#vow-banner {
    margin-top:30px;
}

#vow-banner .mrp-resp-banner {
        height:500px;
        padding-bottom:0px;
    }

#vow-banner .mrp-resp-banner ul.images img {
    width:auto;
    height:100%;
}

#vow-intro {
    padding:60px 60px 60px 60px;
}

#vow-intro p {
    font-size:28px;
    text-align:center;
}

#vow-cta-1 {
    padding-bottom:25px;
}

#vow-cta-1 .mrp-leadins.vertical .mrp-leadin .mrpl-image-container,
#vow-cta-3 .mrp-leadins.vertical .mrp-leadin .mrpl-image-container  {
    padding-bottom:65%;
    width:100%;
}

#vow-cta-1 .mrpl-inner,
#vow-cta-3 .mrpl-inner {
    position:relative;
}

#vow-cta-1 .mrpl-heading,
#vow-cta-3 .mrpl-heading {
    position:absolute;
    background-color:rgba(210,52,52,0.7);
    width:100%;
    color:#fff;
    bottom:0px;
    margin:0px;
    text-align:center;
    padding:10px 0px 10px 0px;
    font-weight:bold;
    text-transform:none;
    font-size:20px;
}

#vow-cta-1 .mrp-leadins .mrp-leadin .mrpl-image-container .mrpl-image-inner img.mrpl-image,
#vow-cta-3 .mrp-leadins .mrp-leadin .mrpl-image-container .mrpl-image-inner img.mrpl-image {
    width:100%;
}

#vow-cta-1 .mrpl-content,
#vow-cta-3 .mrpl-content {
    padding:24px;
    border:1px solid #cdcdcd;
    border-top:0px;
    width:100%;
}

#vow-cta-1 .mrpl-link,
#vow-cta-2 .mrpl-link,
#vow-cta-3 .mrpl-link {
    margin-top:24px;
}

#vow-cta-1 .mrpl-link a,
#vow-cta-3 .mrpl-link a {
    margin-top:24px;
    border:0px;
    padding:0px;
}

#vow-cta-1 .mrpl-link a:hover,
#vow-cta-3 .mrpl-link a:hover {
    background:transparent;
    color:#d23434;
}



#vow-cta-2 {
    padding-bottom:25px;
}

#vow-cta-2 .mrp-leadins {
    background-color:#fafafa;
    margin:10px 20px 10px 20px;
}

#vow-cta-2 h1 {
    text-align:center;
    margin:25px 0px 25px 0px;
}

#vow-cta-1 .mrp-leadins .mrp-leadin,
#vow-cta-3 .mrp-leadins .mrp-leadin {
    padding:10px 20px 10px 20px; 
}

#vow-cta-2 .mrp-leadins .mrp-leadin {
    padding:0px 70px 30px 70px;
}

#vow-cta-2 .mrp-leadins.horizontal .mrp-leadin .mrpl-image-container {
    width:calc(100% - 410px);
    padding-bottom:32%;
}

#vow-cta-2 .mrp-leadins.horizontal .mrp-leadin .mrpl-content {
    width:350px;
}

#vow-cta-2 .mrp-leadins .mrpl-link a {
    background-color: #d23434;
    color: #fff;
    font-size: 16px;
    border: 0;
    border-radius: 4px;
    color:#fff;
    padding:8px 12px;
}

#vow-cta-1 .mrp-leadins.columns-3 .mrp-leadin,
#vow-cta-3 .mrp-leadins.columns-3 .mrp-leadin {
    width:33.3%;
}

#vow-banner .mrp-resp-banner .mrp-js-banner-hero-title {
    font-size:46px;
    font-weight:bold;
    text-shadow:1px 1px 2px rgba(0,0,0,1);
}

#vow-banner .mrp-js-banner-hero-text {
    color:#fff;
    font-size:24px;
    text-shadow:1px 1px 2px rgba(0,0,0,1);
}

#vow-banner .mrp-js-banner-hero-title::after {
    content:'View Listings Now!';
    background-color:#d23434;
    padding:10px 25px 10px 25px;
    display:block;
    margin:12px auto 30px auto;
    font-size:22px;
    border-radius:6px;
    text-shadow:none;
    font-weight:normal;
    width:260px;
}

#vow-banner .mrp-js-banner-hero-text::after {
    content:'';
    background:url('../Images/down-arrow.png') no-repeat;
    width:61px;
    height:61px;
    display:block;
    margin:30px auto 0px auto;
}

#vow-banner .mrp-resp-banner .mrp-js-banner-content {
    width:630px;
    pointer-events:none;
    max-width:100%;
}

@media (max-width: 1150px) {

#vow-cta-2 .mrp-leadins.horizontal .mrp-leadin .mrpl-image-container {
    width:calc(100% - 410px);
    padding-bottom:40%;
}
}

@media (max-width: 960px) {

    #vow-cta-1 .mrpl-heading,
    #vow-cta-3 .mrpl-heading {
        font-size:16px;
    }

    #vow-cta-2 .mrp-leadins.horizontal .mrp-leadin .mrpl-image-container {
        padding-bottom:50%;
    }

}


@media (max-width: 900px) {

    #vow-cta-2 .mrp-leadins.horizontal .mrp-leadin .mrpl-image-container {
        width:100%;
        float:none;
    }

    #vow-cta-2 .mrp-leadins.horizontal .mrp-leadin .mrpl-content {
        width:100%;
        float:none;
    }
    

}


@media (max-width: 850px) {

    #vow-intro p {
        font-size:22px;
    }

}


@media (max-width: 825px) {

    #vow-cta-1 .mrp-leadins.columns-3 .mrp-leadin,
    #vow-cta-3 .mrp-leadins.columns-3 .mrp-leadin {
        width:100%;
    }
    
    #vow-cta-1 .mrp-leadins.vertical .mrp-leadin .mrpl-content {
        width:100%;
    }

    #vow-intro p {
        font-size:20px;
    }

    #vow-cta-1 .mrpl-heading,
    #vow-cta-3 .mrpl-heading {
        font-size:18px;
    }

    #vow-cta-2 .mrp-leadins .mrp-leadin {
        padding:0px 50px 30px 50px;
    }

    #vow-cta-2 h1 {
        padding:0px 50px 0px 50px;
    }
}



@media (max-width: 660px) {

    #vow-intro {
        padding:60px 20px 60px 20px;
    }

    #vow-banner .mrp-resp-banner {
        height:320px;
    }

    #vow-banner .mrp-resp-banner .mrp-js-banner-content {
        width:500px;
    }

    #vow-banner .mrp-js-banner-hero-text {
        font-size:20px;
    }

    #vow-banner .mrp-resp-banner .mrp-js-banner-hero-title {
        font-size:34px;
    }

#vow-banner .mrp-js-banner-hero-title::after {
    content:'View Listings Now!';
    background-color:#d23434;
    padding:10px 25px 10px 25px;
    display:block;
    margin:12px auto 30px auto;
    font-size:18px;
    border-radius:6px;
    text-shadow:none;
    font-weight:normal;
    width:230px;
}

}

@media (max-width: 610px) {

    #vow-cta-2 .mrp-leadins.horizontal .mrp-leadin .mrpl-image-container {
        padding-bottom:50%;
    }

    #vow-cta-2 .mrp-leadins .mrp-leadin .mrpl-image-container .mrpl-image-inner img.mrpl-image {
        width:100%;
    }
}

@media (max-width: 410px) {

    #vow-banner .mrp-resp-banner .mrp-js-banner-hero-title {
        font-size:26px;
    }

}

/*--------- IDX THEME BRANDING ------------*/

.mrp-style-area #custom-idx-branding {
    line-height:normal;
}

#custom-idx-branding {
    height:auto;
}

#custom-idx-branding p,
#custom-idx-branding ul,
#custom-idx-branding ol {
    margin:0px;
}

html.mrp-fullscreen #custom-idx-branding {
    position:absolute;
    z-index:5000;
    background:#fff;
    width:100% !important;
    display:block !important;
}

html.mrp-fullscreen.mrp-menu-on #custom-idx-branding {
    overflow:visible;
}

html.mrp-fullscreen.mrp-menu-on #page-template-layout,
html.mrp-fullscreen.mrp-menu-on #template-layout {
    -webkit-transform:none !important;
    -ms-transform:none !important;
    -moz-transform:none !important;
    transform:none !important;
}

.mrp-idx-on .mrp-idx-branding {
    height:auto !important;
    zoom:1 !important;
    z-index:5000 !important;
}

.mrp-idx-on.mrp-menu-on #mrp-container1 {
    position:fixed !important;
}

html.mrp-menu-on .mrp-idx-panel::before {
    background-color: #fff;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 3000;
}

.mrp-idx-on #custom-idx-branding {
    display:block;
    border-top:6px solid #d23434;
}

.mrp-idx-on #custom-idx-branding .mrp-weblet-menu a:hover {
    text-decoration:none !important;
}


/* --- Contact Page Styling Updates 2017 --- */


#content-well .form-buttons .submit-button {
	width: 100%;
        border: 0;
        background-color: #d23434;
        color: #FFFFFF;
}
#content-well .form-buttons .submit-button:hover {
        background-color: #a8a8a8;
}

/*---- Team Site Styling ------ */

.team-photos .agent-photo {
    max-width:140px;
}

.second-agent-photo {
    margin-left:12px;
}

.mrp-listing-results #mrp-sidebar,
.mrp-listing-details #mrp-sidebar {
    display:none;
}

.mrp-listing-results #content-well,
.mrp-listing-details #content-well {
    width:100%;
}